.text-blue { color: #0000ff; }
.text-dark-blue { color: #123948; }

.text-yellow { color: #EE6353; }
/* dasbhoard graph widget*/
.bg-yellow { background-color: #ffffff !important; }

/* dasbhoard widgets*/
.bg-dark-yellow { background-color: #123A49 !important; }

/* employee icons*/
.btn-dark-blue { background-color: #123A49 !important; color: #ffffff !important; }
.btn-dark-blue i { color: #ffffff !important; }
.btn.btn-outline-dark-blue {
	color: #123A49;
	background-color: transparent;
	border-color: #123A49;
}
.btn.btn-outline-dark-blue i {
	color: #123A49;
}

.bg-grey-blue { background-color: #88A9C3 !important; }
.btn-grey-blue { background-color: #88A9C3 !important; color: #ffffff !important; }
.btn.btn-outline-grey-blue {
	color: #88A9C3;
	background-color: transparent;
	border-color: #88A9C3;
}
.text-grey-blue { color: #88A9C3; }
.btn-org-red { background-color: #EE6353 !important; color: #ffffff !important; }
.btn.btn-org-red i {
	color: #FFFFFF;
}
.btn.btn-outline-org-red {
	color: #EE6353;
	background-color: transparent;
	border-color: #EE6353;
}
.btn.btn-outline-org-red i {
	color: #EE6353;
}
.bg-must-yellow { background-color: #FDA92A !important; }
.btn-must-yellow { background-color: #FDA92A !important; color: #ffffff !important; }
.btn.btn-outline-must-yellow {
	color: #FDA92A;
	background-color: transparent;
	border-color: #FDA92A;
}
/* dasbhoard title fonts*/
.text-bblack, .text-bblack-hover:hover { color: #000000 !important; }
/* dasbhoard widget left bottom*/
.bg-bblack { background-color: #EE6353 !important; }
.bg-light-bblack { background-color: #50afd3 !important; }

.text-dark-yellow { color: #ffb536; }

.btn.btn-green {
	color: #ffffff;
	background-color: #39a7b6;
	border-color: #39a7b6;
}

.checkbox > span { background-color: #88A9C3; }
label .btn.btn-icon { width: 20px !important; height: 20px !important; }

.text-uppercase { text-transform: uppercase; }
.tinymce-h-200 .tox.tox-tinymce { height: 200px !important; }
.tinymce-h-300 .tox.tox-tinymce { height: 300px !important; }
.valign-top { vertical-align: top !important; }

.bg-blue { background-color: var(--blue); }
.bg-blue i { color: #FFFFFF; }

.timeline.timeline-6 .timeline-item .timeline-label { width: 55px; }
.timeline.timeline-6::before { left: 57px; }
/* .apexcharts-tooltip {
  color: #e2d6c9 !important;;
} */

/* .apexcharts-yaxis, .apexcharts-xaxis-inversed { width: 50% !important; } */

.pulse.pulse-org-red .pulse-ring { border-color: #EE6353; }
.text-org-red { color: #EE6353; }
/* sidebar background*/
.bg-noti-sidebar { background-color: #ffffff; }
#kt_quick_panel .offcanvas-content #kt_quick_panel_logs img { width: 100%; }
.cat-card { float: left; }

/* start: jstree css */
.jstree-open > .jstree-anchor > .jstree-icon, .text-must-yellow {
    color: #FDA92A !important;
}
/* end: jstree css */

a.card.bg-primary:hover {
    background-color: #008c99 !important;
    color: #fff !important;
    text-decoration: none !important;
}

.sticky-container {
	position: fixed;
	right: 15px;
	bottom: 70px;
	z-index: 996;
}